Subject: Re: Re-done kernel archive - real one?

From: "H. Peter Anvin" <[email-masked]>
Date: Mon, 18 Apr 2005 08:20:09 +1000

I have set up /pub/scm/linux/kernel/git on kernel.org.  Everyone who had 
directories in /pub/linux/kernel/people now have directories in 
/pub/scm/linux/kernel/git.  For non-kernel trees it would probably be 
better to have different trees, however; I also would like to request 
that git itself is moved to /pub/software/scm/git; I have created that 
directory and made it owned by Linus.

	-hpa